/*
 *
 * Begin Rhema Media Custom 
 *
 *
 */

.stage1 {background:#FFB800;}
.stage2 {background:url("../images/shots/rhema.jpg") no-repeat center;background-size: auto 100%;}

body {font-family: 'Open Sans', Helvetica, Ariel, sans-serif;}
@font-face {font-family: 'Journal'; src: url('../fonts/journal.woff') format('woff'), url('../fonts/journal.ttf') format('truetype');}
.lte-ie8 .span4 {font-family: Helvetica, Ariel, sans-serif;}
.lte-ie8 .span8 {background-color:#000;}
#gk-logo img {width:330px;padding: 20px 20px 34px 108px;}
header {background-color:#F57B22;}
.motif {position: absolute;top:0;right:0;z-index:1;}
.logo-motif {width:312px; height:263px;}
.gk-main-menu > ul > li > a {color:#fff;text-transform:uppercase;}
.gk-main-menu > ul li.current > a, .gk-main-menu > ul li.active > a {color:#FF8932;}
.gk-main-menu > ul > li.active li.current > a, .gk-main-menu > ul > li.active li.active > a, .gk-main-menu > ul > li:hover li.current > a, .gk-main-menu > ul > li:hover li.active > a {background: #4D4D4F;color: #FF8932;}
.gk-main-menu > ul > li:hover > a {background: #4D4D4F;color: #FF8932;}
.gk-main-menu > ul {background-color: #4D4D4F;padding-left: 100px;}
.nav-collapse.collapse {height: auto;width:100%;border-top: 4px solid #fff;}
.gk-main-menu > ul > li {line-height: 38px;min-height: 38px;}
.gk-mainmenu-toggle a {margin: 20px;}
.item-131 a {font-weight:900;color:#FF8932 !important;}
.item-131 a:hover {color:#FFBB89 !important;}
.gk-main-menu ul ul {background-color:#4D4D4F;margin-top:11px;color:#FFF;-webkit-box-shadow: none;-moz-box-shadow: none;
box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;padding: 20px 0 !important;overflow:visible !important;}
.gk-main-menu ul ul li {border-top: 0;}
.gk-main-menu ul ul li a {background-color:#4D4D4F;color:#FFF;padding: 3px 26px;}
.gk-main-menu ul li a, .gk-main-menu ul li li a, .gk-main-menu ul li ul li a {color: #FFF;}
.gk-main-menu ul ul li:hover a {background-color:#4D4D4F;color:#F57B22;}
.gk-main-menu ul ul:before {height: 30px;left: 26px;top: -30px;width: 30px;}
.menu .nav-header {font-weight: normal;text-shadow: 0 0 0 rgba(0,0,0,0);font-size: 14.3px;color:#fff;margin:0;padding: 10px 15px;-webkit-transition: color .3s ease-out;-moz-transition: color .3s ease-out;-o-transition: color .3s ease-out;transition: color .3s ease-out;}
#gk-header {background-color:#F57B22;padding:0;margin:0;}
aside {background-color:#E0E0E2;margin-top: 4px;padding-top:38px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;overflow:hidden;}
.box .header {font-size: 16px;font-weight: 900;text-transform: uppercase;text-align: center;margin: -3px 23px 0 23px;
color: #FFF;background-color: #4D4D4F;}
.sidebar-features-wrap {position:relative;width:252px;margin: 0 auto;overflow:hidden;}
.sidebar-features-wrap img  {width: 100%;max-width: 100%;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;}
#div7 div {margin-top: 0;}
#div7 div img {width: 100%;max-width: 100%;padding-top: 0;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.special-featured {font-size: 14px !important;font-weight: 900;text-align: center;background-color: #4D4D4F;color: #fff;text-transform: uppercase;margin-top:-64px;position:relative;-webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}

.sidebar-features {font-size: 14px !important;font-weight: 900;text-align: center;background-color: #4D4D4F;color: #fff;text-transform: uppercase;margin-top:-36px;position:relative;-webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;margin-bottom:0;}
.brand-tiles-group img {width:70%;display: block;margin: 0 auto;padding: 10px 0;}
.lte-ie8 .brand-tiles-group img {width:76%;}
.brand-tiles-group p {color: #FFF;padding: 0;line-height: 18px;font-size: 12px;margin: 0 auto;width: 70%;}
.lte-ie8 .brand-tiles-group p {width:76%;}
.space {padding: 10px 0;}
.span4 {padding:0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.span4 div {margin-top:10px;overflow: hidden;}
.span4 img, .span p {background: transparent\9;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); zoom: 1;}
.promo {margin-left:-14px;margin-top:1px;}
.lte-ie8 .promo {margin:3px 0 0 0;}
.box {margin-bottom: 0;}
.rhema {transition: background-image 0s ease-in-out; background-image:url("../images/shots/rhema.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.shine {transition: background-image 0s ease-in-out; background-image:url("../images/shots/shine.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.life {transition: background-image 0s ease-in-out; background-image:url("../images/shots/life.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.twft {transition: background-image 0s ease-in-out; background-image:url("../images/shots/twft.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.w4ut {transition: background-image 0s ease-in-out; background-image:url("../images/shots/w4ut.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.star {transition: background-image 0s ease-in-out; background-image:url("../images/shots/star.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.word {transition: background-image 0s ease-in-out; background-image:url("../images/shots/word.jpg");background-repeat:no-repeat;background-size: auto 100%;background-position:center;}
.rhema:hover, .rhema:active, .rhema.hover {background:#B4DAC3 !important;-webkit-opacity: 1;}
.shine:hover, .shine:active, .shine.hover {background:#F18700 !important;-webkit-opacity: 1;}
.twft:hover, .twft:active, .twft.hover {background:#52D614 !important;-webkit-opacity: 1;}
.life:hover, .life:active, .life.hover {background:#BF1026 !important;-webkit-opacity: 1;}
.w4ut:hover, .w4ut:active, .w4ut.hover {background:#490097 !important;-webkit-opacity: 1;}
.star:hover, .star:active, .star.hover {background:#33CFEC !important;-webkit-opacity: 1;}
.word:hover, .word:active, .word.hover {background:#8D4DE2 !important;-webkit-opacity: 1;}
.hover {opacity: 1 !important;-webkit-opacity: 1 !important;}

.rhema div, .shine div, .life div, .twft div, .w4ut div, .star div, .word div {opacity: 0;-moz-opacity: 0;-webkit-opacity: 0;filter:alpha(opacity=0);-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=0)”;position:relative;-khtml-opacity: 0;}
.rhema div:hover, .shine div:hover, .life div:hover, .twft div:hover, .w4ut div:hover, .star div:hover, .word div:hover, .rhema div:active, .shine div:active, .life div:active, .twft div:active, .w4ut div:active, .star div:active, .word div:active, #div1.hover {opacity: 1;-moz-opacity: 1;-webkit-opacity: 1;filter:alpha(opacity=100);-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;position:relative;-khtml-opacity: 1;}
.page-link {display: block;text-align: right;color: #FFF;margin-right: 15%;}
.page-link:hover {color:#FFBB89;}
#gk-content {padding: 50px 20px 0 0;max-width: 798px;}
#k2Container header h1 {background-color: #FFF;color:#F57B22;}
.itemAsideInfo {background-color: #FFF;}
.itemBody.containsItemInfo {padding-top:0;margin-top:-10px;}
.itemBody.containsItemInfo, .itemOtherElements.containsItemInfo, .itemListView .itemBlock.containsItemInfo, .itemListView .itemBlock.itemOtherElements, .genericView .itemView.itemOtherElements, .userView .itemBlock.itemOtherElements, .latestView .itemBlock.itemOtherElements {margin-left: 60px;}
div.itemIntroText {font-size: 13px;font-weight: 100;}
.itemView header h2 a {color: #5990de;}
div#itemListLinks {padding-bottom:16px;margin-bottom: 16px;}
.board-member {float:left;margin: 0 10px 0 0;width: 180px;}
.board-name {font-size:16px;}
.bfClearfix {padding-bottom:50px;}
.form-heading {color:#F57B22;}
.genericView .itemBlock h2, .itemListView .itemBlock h2, .latestView .itemBlock h2 {background-color:#FFF;}
.donate-options img {margin: 0 auto;position:relative;display:block;}
.center-paragraph {text-align:center;}
.donate-options-links {margin: -20px 60px 0 60px;}
.span8 video {object-fit: contain;width:100%;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;display:block;}
.center-paragraph .btn-warning {padding: 12px 24px;}

/*** promo ***/
.blueBubble {background:#5990de;color:#FFF;border-radius:5px;padding: 0 0 0 20px;text-align:left;}
.blueBubble h3 {color:#FFF;}
.blueBubble li {line-height:2;}
.download-wrap {background-color:#4D4D4F;background-image:url("../../../images/promo/app-optimized.jpg");background-repeat: no-repeat; background-size: 100% auto; background-position: left bottom;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.text-wrap {padding:170px 0 20px 0;}
.amendment {color:#fff;padding: 0 20px !important;position:relative;text-shadow: 2px 2px 6px rgba(0,0,0,0.3);}
.app-link {margin: 0 auto;display: block;}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {cursor: inherit;}
.itemAsideInfo {display:none;}
.rtg-images {right: 0 !important;left: 0 !important;}

/*** rotator ***/

.cycler {position:relative;height:252px;padding-bottom:8px;}
.cycler img {position:absolute;width:252px;border-radius:4px;z-index:1;}
.cycler img.active {z-index:3}

/*** sales ***/

#ff_formdiv8 .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {width: 55%;}
#ff_formdiv8 .bfQuickMode .bfLabelLeft label {width: 40%;}
#ff_formdiv8 hr {display:block;}
#bfQuickModeSection36909 .bfElemWrap label {font-weight:900;font-size: 15px;}
#bfQuickModeSection36909 .bfElementGroupNoWrap label {font-weight:900;font-size: 15px;}
#bfQuickModeSection78564 .bfLabelLeft .bfElementGroupNoWrap {width: 48%;}
#bfQuickModeSection19779 .bfLabelLeft .bfElementGroupNoWrap {width: 48%;}
#ff_form12 section.bfLabelLeft .bfElementGroupNoWrap {width: 52%;}
#ff_form12 hr {display: block;}
.labelhidden {display:none;}
.bfQuickMode .bfSubmitButton {float:left !important;padding:10px 24px;background: rgb(66, 184, 221);color: #fff;border-radius: 4px;font-size: 14px;border-color: rgb(66, 184, 221);text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);}
.bfQuickMode .bfSubmitButton:hover {box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}

/* election page */
.gk-article .article-header {line-height:36px;}
.item-page aside {display:none;}
.item-page h2 a {font-size: 26px;}
.item-page img {max-width: 100%;}
.gk-article {margin: 0 0 56px 10px;}
/* Cloudflare button styling */
.tibrr-cookie-consent-button button {font-size:1em;line-height:1;border-radius:4px !important;font-weight:400;}
.sg-title {color: #f57b22 !important;}

/* legacy */
.rhema-media-large-heading {font-family:'Journal', Arial, Helvetica, sans-serif;font-size:50px;line-height:60px;}
.rhema-media-orange {color:#F57B22;}
.rhema-media-small-heading {padding-top:10px;font-size:16px;}
.rhema-media-orange-list {list-style:none;font-size:14px;}
.rhema-media-orange-list li {padding:10px 0;}
.rhema-media-orange-list li:before {content:"•"; color: #F57B22;margin-left:-24px;font-size:24px;margin-top:1px;position:absolute;}
#bfElemWrap2006, #bfElemWrap2007, #bfElemWrap2013 {padding:16px 0 !important;}

/* Partner */
.rhema-media-script {font-family:'Journal', Arial, Helvetica, sans-serif;}
.text-right {text-align:right;}
.rhema-media-script-medium {font-size: 32px;}



@media screen and (min-width: 769px), screen and (min-device-width: 769px) {
  .span4 {min-height: 252px !important;}
  .nav-collapse.collapse {height: auto;width:100%;border-top: 4px solid #fff;}
  .menu .nav-header {font-weight: normal;text-shadow: 0 0 0 rgba(0,0,0,0);font-size: 14.3px;color:#fff;margin:0;padding: 10px 15px;-webkit-transition: color .3s ease-out;-moz-transition: color .3s ease-out;-o-transition: color .3s ease-out;transition: color .3s ease-out;}
}

@media screen and (max-width: 1025px), screen and (max-device-width: 1025px) {
  .sidebar-features-wrap {width:224px;}
  .promo {margin-left: -8px;}
  .text-wrap {padding:20px 0;}
  
}

@media screen and (max-width: 1080px), screen and (max-device-width: 1080px) {
  .motif {display:none;}
  .donate-options-links {margin: 10px 10px 0 10px;}
  .amendment {text-shadow: 2px 2px 6px rgba(0,0,0,1);}
  .donate-options img {display: none;}
}

@media screen and (max-width: 640px), screen and (max-device-width: 640px) {
  #gk-logo {padding:10px;}
  #gk-logo img {padding:0;}
  .nav-collapse.collapse {z-index: 99999;}
  #sidebar {width:100%;}
  .download-wrap {background-size: auto 100%;}
}

@media (max-width: 800px), screen and (max-device-width: 800px) {
  .promo {margin: 0;}
  #gk-content {padding: 0;max-width: 100%;width:100%;}
}

@media screen and (max-width: 900px), screen and (max-device-width: 900px) {
  .row-fluid .span4:nth-child(3n+2) {margin-left: 0;margin-right: 0;}
  .row-fluid .span4 {width: 100%;margin: 10px 0;}
  .row-fluid .span8 {width: 100%;margin: 10px 0;}
  .space {display: none;}
  .rhema {background-size: 100% auto;}
  .shine {background-size: 100% auto;}
  .twft {background-size: 100% auto;}
  .life {background-size: 100% auto;}
  .w4ut {background-size: 100% auto;}
  .star {background-size: 100% auto;}
  .word {background-size: 100% auto;}
  .board-member {width: 120px;}
}

@media only screen and (max-device-width: 480px) {
  .span4 .brand-content {visibility:hidden;opacity: 0;transition: all 1s ease-out; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out;}
  .span4 .brand-content:hover, .span4 .brand-content:active { opacity:1;-webkit-transition: opacity 1s;transition: opacity 1s;    visibility:visible;}
  #gk-logo img {width:225px;padding: 20px;}
  .download-wrap {background-size: auto 100%;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
 .gk-mainmenu-toggle {
    display: inline-block;
}
  .gk-mainmenu-toggle a {
    display: block;
  }
  .menu .nav-header {font-weight: normal;text-shadow: 0 0 0 rgba(0,0,0,0);font-size: 14.3px;color:#fff;margin:0;padding: 10px 15px;-webkit-transition: color .3s ease-out;-moz-transition: color .3s ease-out;-o-transition: color .3s ease-out;transition: color .3s ease-out;}
}

@media screen and (device-aspect-ratio: 2/3) {
  .span4 .brand-content {visibility:hidden;opacity: 0;transition: all 1s ease-out; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out;}
  .span4 .brand-content:hover, .span4 .brand-content:active { opacity:1;-webkit-transition: opacity 1s;transition: opacity 1s;    visibility:visible;}
  #gk-logo img {width:225px;padding: 20px;}
}

@media screen and (device-aspect-ratio: 3/4) {
  .span4 .brand-content {visibility:hidden;opacity: 0;transition: all 1s ease-out; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out;}
  .span4 .brand-content:hover, .span4 .brand-content:active { opacity:1;-webkit-transition: opacity 1s;transition: opacity 1s;    visibility:visible;}
  .download-wrap {background-size: auto 100%;}
 }

@media screen and (device-aspect-ratio: 40/71) {
  .span4 .brand-content {visibility:hidden;opacity: 0;transition: all 1s ease-out; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out;}
  .span4 .brand-content:hover, .span4 .brand-content:active { opacity:1;-webkit-transition: opacity 1s;transition: opacity 1s;    visibility:visible;}
  #gk-logo img {width:225px;padding: 20px;}
  .download-wrap {background-size: auto 100%;}
}